Subject: Re: [Zope] Export/Upgrade
From: Andrew Lahser <[email-masked]>
To: Joshua Brauer <[email-masked]>
Date: Tue, 21 Sep 1999 20:23:45 -0400

This might be simple-minded. Could you create a sub-folder in the Zope 1.0;
then copy-and-paste all of the root-level items into the newly created sub-folder;
and finaly export from Zope 1.0. Then, when importing to Zope 2.0, these old
sites would already be in their own, unique sub-folders?

HTH
Drew

Joshua Brauer wrote:

> I have several sites in Zope 1.x that are each in their own folders/setups. As such the sites are actually at the root level the installs. I'd like to export them and import them into subfolders of a Zope 2.0.1 installation. Any suggestion on how to do this? I'd rather not have to export each piece at a time and obviously I won't need control panel etc. in the new installation as it will already be there.
>
> Josh
>                                     # # #
>
> _____________________________________________
> Joshua Brauer                                         Box 915
> http://www.brauer.org                          Fort Collins, CO 80522
> Fax: (419) 793-4120
> _____________________________________________
> In flying I have learned that carelessness and overconfidence are
> usually far more dangerous than deliberately accepted risks.
>           -- Wilbur Wright in a letter to his father, September 1900
> _____________________________________________________
>
> _______________________________________________
> Zope maillist  -  [email-masked]
> http://www.zope.org/mailman/listinfo/zope
>
> (To receive general Zope announcements, see:
> http://www.zope.org/mailman/listinfo/zope-announce
>
> For developer-specific issues, [email-masked] -
> http://www.zope.org/mailman/listinfo/zope-dev )